/*
    使用プログラム
    JUCHU030Search.php     受注照会画面
    JUCHU030Detail.php     受注照会詳細画面
*/

/********************両画面使用********************/
/* なし */

/********************検索画面使用********************/
/* ヘッダエリア
----------------------------------------------------------*/
.JUCHU030-tbl-search_head {
    width: 1150px;
}

.JUCHU030-tbl-search_head_col1 {
    width: 110px;
}
.JUCHU030-tbl-search_head_col2 {
    width: 310px;
}
.JUCHU030-tbl-search_head_col3 {
    width: 110px;
}
.JUCHU030-tbl-search_head_col4 {
    width: 311px;
}
.JUCHU030-tbl-search_head_col5 {
    width: 110px;
}
.JUCHU030-tbl-search_head_col6 {
    width: 210px;
}

/* ボタンエリア
----------------------------------------------------------*/
.JUCHU030-div-header-btn-area {
    width: 1165px;
}

/* 明細エリア
----------------------------------------------------------*/
.JUCHU030-scroll-x {
    overflow  :scroll;
    width     : 1540px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.JUCHU030-tbl-search {
    width: 1900px;
}

/* No */
.JUCHU030-tbl-search_col1 {
    width: 40px;
}
/* 受注番号 */
.JUCHU030-tbl-search_col2 {
    width: 80px;
}
/* 相手伝票No */
.JUCHU030-tbl-search_col3 {
    width: 150px;
}
/* 受注日 */
.JUCHU030-tbl-search_col4 {
    width: 75px;
}
/* 出荷日 */
.JUCHU030-tbl-search_col5 {
    width: 75px;
}
/* 納品日 */
.JUCHU030-tbl-search_col6 {
    width: 75px;
}
/* 得意先 */
.JUCHU030-tbl-search_col7 {
    width: 70px;
}
/* 得意先名称 */
.JUCHU030-tbl-search_col8 {
    width: 230px;
}
/* 納入先 */
.JUCHU030-tbl-search_col9 {
    width: 70px;
}
/* 納入先名称 */
.JUCHU030-tbl-search_col10 {
    width: 230px;
}
/* 営業担当 */
.JUCHU030-tbl-search_col11 {
    width: 65px;
}
/* 営業担当者名称 */
.JUCHU030-tbl-search_col12 {
    width: 100px;
}
/* 配送コース */
.JUCHU030-tbl-search_col13 {
    width: 75px;
}
/* 配送コース名称 */
.JUCHU030-tbl-search_col14 {
    width: 150px;
}
/* 税抜金額 */
.JUCHU030-tbl-search_col15 {
    width: 90px;
}
/* 税額 */
.JUCHU030-tbl-search_col16 {
    width: 90px;
}
/* 税込金額 */
.JUCHU030-tbl-search_col17 {
    width: 90px;
}
/* 受注確定ｽﾃｰﾀｽ */
.JUCHU030-tbl-search_col18 {
    width: 70px;
}

/* 注文未確定（文字色-赤）*/
.JUCHU030-tbl-search_red_td {
    color: red;
}

/* 右寄せ */
.JUCHU030-tbl-search tbody tr td:nth-of-type(1){
    text-align: right;
}

/********************詳細画面使用********************/
/* ヘッダエリア
----------------------------------------------------------*/
.JUCHU030-tbl-detail_head {
    width: 1180px;
}

.JUCHU030-tbl-detail_head_col1 {
    width: 100px;
}
.JUCHU030-tbl-detail_head_col2 {
    width: 120px;
}
.JUCHU030-tbl-detail_head_col3 {
    width: 100px;
}
.JUCHU030-tbl-detail_head_col4 {
    width: 120px;
}
.JUCHU030-tbl-detail_head_col5 {
    width: 100px;
}
.JUCHU030-tbl-detail_head_col6 {
    width: 125px;
}
.JUCHU030-tbl-detail_head_col7 {
    width: 100px;
}
.JUCHU030-tbl-detail_head_col8 {
    width: 100px;
}

/* 明細エリア
----------------------------------------------------------*/
/*.JUCHU030-flex-tbl-detail {*/
/*    overflow-y: auto;*/
/*    overflow-x: auto;*/
/*    margin-top: 0px;*/
/*    width: 1400px;*/
/*    max-height: 500px;*/
/*}*/

.JUCHU030-tbl-detail {
    width: 1780px;
}

.visibility{
 visibility:hidden;
 width: 0px;
}


/* ---------------------------------------------------------- */
/* 明細ヘッダ部　*/
.JUCHU030-flex-tbl-head-area {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    width: 100%;
    min-width: 1550px;
    max-width: 1550px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

/* 明細ヘッダ部 固定欄　*/
.JUCHU030-flex-tbl-head-L {
    overflow: hidden;
    width: 2040px;
}
.JUCHU030-tbl-head_L {
    width: 1296px;
    margin-bottom: 0px;
}

/* 明細ヘッダ部 横スクロール欄　*/
.JUCHU030-flex-tbl-head-R {
    overflow: hidden;
    width: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}
.JUCHU030-tbl-head_R {
    margin: 0;
/*    width: 1485px;*/
    width: 1985px;
}

/* 明細データ部　*/
.JUCHU030-tbl-body-area {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    width: 100%;
    min-width: 1568px;
    max-width: 1550px;
}
/* 明細データ部 固定欄　*/
.JUCHU030-flex-tbl-body-L {
    overflow: hidden;
    margin-top: 0px;
    width: 1700px;
    max-height: 552px;
}
.JUCHU030-tbl-body_L {
    margin-top: -1px;
    width: 1296px;
}
.JUCHU030-tbl-body_L tbody tr.odd {
    background: #f4f6f6;
}
.JUCHU030-tbl-body_L tbody tr.even {
    background: #ffffff;
}
.JUCHU030-tbl-body_L tr td {
    padding-top: 0;
    padding-bottom: 0;
}

/* 明細データ部 横スクロール欄　*/
.JUCHU030-out-flex-tbl-body-R {
    overflow-y: scroll;
    width: 353px;
    max-height: 570px;
}

.JUCHU030-flex-tbl-body-R {
     /*overflow-y: auto;*/
    overflow-x: hidden;
    margin-top: 0px;
    /*width: 1486px;*/
    width: 1986px;
}
.JUCHU030-tbl-body_R {
    margin-top: -1px;
/*    width: 1485px;*/
    width: 1985px;
}
.JUCHU030-tbl-body_R tr td {
    padding-top: 0;
    padding-bottom: 0;
}
.JUCHU030-tbl-body_R tbody tr.odd {
    background: #f4f6f6;
}
.JUCHU030-tbl-body_R tbody tr.even {
    background: #ffffff;
}
.JUCHU030-tbl-body_R tbody tr td:first-child {
    border-left: none;
}

/* ---------------------------------------------------------- */
/* No 5 12 10 12*/
.JUCHU030-tbl-detail_col0{
    width: 25px;
}
.JUCHU030-tbl-detail_col1{
    width: 31px;
}

/* 引当,出荷, */
.JUCHU030-tbl-detail_col2,
.JUCHU030-tbl-detail_col3 {
    width: 31px;
}

/* 出荷日,納品日 */
.JUCHU030-tbl-detail_col4,
.JUCHU030-tbl-detail_col5 {
    width: 52px;
}
/* 取引区分 */
.JUCHU030-tbl-detail_col6 {
    width: 35px;
}
/* 取引区分名称 */
.JUCHU030-tbl-detail_col7 {
    width: 50px;
}

/* 出荷倉庫 */
.JUCHU030-tbl-detail_col8 {
    width: 50px;
}
/* 倉庫名称 */
.JUCHU030-tbl-detail_col9 {
    width: 80px;
}

/* 商品コード */
.JUCHU030-tbl-detail_col10 {
    width: 80px;
}
/* 商品名称 */
.JUCHU030-tbl-detail_col11 {
    width: 265px;
}
/* 規格 */
.JUCHU030-tbl-detail_col12 {
    width: 100px;
}
/* 入数 */
.JUCHU030-tbl-detail_col13 {
    width: 35px;
}
/* 数量 */
.JUCHU030-tbl-detail_col14 {
    width: 48px;
}
/* 単位 */
.JUCHU030-tbl-detail_col15 {
    width: 35px;
}
/* 税区分 */
.JUCHU030-tbl-detail_col16 {
    width: 50px;
}
/* 税率  */
.JUCHU030-tbl-detail_col17 {
    width: 40px;
}
/* 原価  */
.JUCHU030-tbl-detail_col18 {
    width: 90px;
}
/* 単価  */
.JUCHU030-tbl-detail_col19 {
    width: 58px;
}
/* 金額  */
.JUCHU030-tbl-detail_col20 {
    width: 90px;
}
/* 粗利  */
.JUCHU030-tbl-detail_col21 {
    width: 90px;
}
/* 粗利率  */
.JUCHU030-tbl-detail_col22 {
    width: 50px;
}
/* メーカー摘要  */
.JUCHU030-tbl-detail_col23 {
    width: 125px;
}
/* 納品摘要  */
.JUCHU030-tbl-detail_col24 {
    width: 125px;
}
/* 発注番号  */
.JUCHU030-tbl-detail_col25 {
    width: 125px;
}
/* 発注行SEQ  */
.JUCHU030-tbl-detail_col26 {
    width: 125px;
}
/* 仕入先コード  */
.JUCHU030-tbl-detail_col27 {
    width: 125px;
}
/* 仕入先名称  */
.JUCHU030-tbl-detail_col28 {
    width: 125px;
}
/* 引当処理区分  25.06.13 ADD */
.JUCHU030-tbl-detail_col29 {
    width: 0px;
}
/* 中央寄せ */
.lbl-center {
    text-align: center;
}

.JUCHU030-tbl-body_L tbody .JUCHU030-tbl-detail-tr-odd:nth-child(n) {
    background-color: #f4f6f6;
}

.JUCHU030-tbl-body_L tbody .JUCHU030-tbl-detail-tr-even:nth-child(n) {
    background-color: #ffffff;
}

.JUCHU030-tbl-body_R tbody .JUCHU030-tbl-detail-tr-odd:nth-child(n) {
    background-color: #f4f6f6;
}

.JUCHU030-tbl-body_R tbody .JUCHU030-tbl-detail-tr-even:nth-child(n) {
    background-color: #ffffff;
}

.JUCHU030-tbl-detail_head tr:nth-of-type(1) td:nth-of-type(3) {
/* 暫定対応
    background: #fafafa;
    border-top: 1px solid #fafafa;
    border-right: 1px solid #fafafa;
 */
}
.JUCHU030-tbl-detail_head tr:nth-of-type(5) td:nth-of-type(4){
    background: #fafafa;
    border-bottom: 1px solid #fafafa;
    border-right: 1px solid #fafafa;
    text-align: center;
}